
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.339100031483        1.041800096851       -0.131100012143
| 32> C        -1.000600092994        0.336900031318        0.124600011545
| 33> C         0.960100089261       -0.320300029761        0.209700019491
| 34> N        -0.327900030441       -0.952800088536       -0.166000015408
| 35> H         0.587300054599        1.868800173704        0.537800049990
| 36> H         0.488900045450        1.354100125868       -1.171000108837
| 37> H        -1.813300168564        0.597500055508       -0.558900051932
| 38> H        -1.364700126841        0.414700038538        1.155600107419
| 39> H         1.216100113064       -0.450400041824        1.267600117832
| 40> H         1.816200168853       -0.619100057516       -0.401400037282
| 41> H        -0.371200034460       -1.209600112413       -1.152900107188
| 42> *
| 43> 
| 44>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.339100    1.041800   -0.131100
  C     -1.000600    0.336900    0.124600
  C      0.960100   -0.320300    0.209700
  N     -0.327900   -0.952800   -0.166000
  H      0.587300    1.868800    0.537800
  H      0.488900    1.354100   -1.171000
  H     -1.813300    0.597500   -0.558900
  H     -1.364700    0.414700    1.155600
  H      1.216100   -0.450400    1.267600
  H      1.816200   -0.619100   -0.401400
  H     -0.371200   -1.209600   -1.152900

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.640806191506944          1.968716869341026         -0.247743119104021
   1 C     6.0000    0    12.011         -1.890860145334796          0.636648793700513          0.235459898103476
   2 C     6.0000    0    12.011          1.814326229856638         -0.605279336935116          0.396275607115939
   3 N     7.0000    0    14.007         -0.619641256837932         -1.800531227708962         -0.313694567347828
   4 H     1.0000    0     1.008          1.109836261629108          3.531520527325024          1.016294809290259
   5 H     1.0000    0     1.008          0.923887192762153          2.558878395798816         -2.212869508493909
   6 H     1.0000    0     1.008         -3.426640717179202          1.129111469912866         -1.056168034385845
   7 H     1.0000    0     1.008         -2.578909494657085          0.783669500563409          2.183767723351890
   8 H     1.0000    0     1.008          2.298096165121629         -0.851132729754038          2.395417070028788
   9 H     1.0000    0     1.008          3.432120923513704         -1.169929558200135         -0.758536140608760
  10 H     1.0000    0     1.008         -0.701466406031531         -2.285812944020930         -2.178665462353776

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.535273     0.000     0.000
 C      1   2   0   1.535286    84.758     0.000
 N      3   1   2   1.483291    88.330    23.334
 H      1   2   3   1.092227   116.356   243.127
 H      1   2   3   1.096067   114.085   114.073
 H      2   1   3   1.093419   115.788   219.628
 H      2   1   3   1.096167   114.450    91.666
 H      3   1   2   1.096182   114.455   268.332
 H      3   1   2   1.093450   115.790   140.369
 H      4   3   1   1.020683   112.894    90.172

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.901245     0.000     0.000
 C      1   2   0   2.901270    84.758     0.000
 N      3   1   2   2.803013    88.330    23.334
 H      1   2   3   2.064010   116.356   243.127
 H      1   2   3   2.071267   114.085   114.073
 H      2   1   3   2.066263   115.788   219.628
 H      2   1   3   2.071456   114.450    91.666
 H      3   1   2   2.071483   114.455   268.332
 H      3   1   2   2.066320   115.790   140.369
 H      4   3   1   1.928811   112.894    90.172

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3N    basis set group =>   2
Atom   4H    basis set group =>   3
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   73
 # of primitive gaussian functions       ...  109
 # of contracted shell                   ...   35
 # of contracted basis functions         ...   55
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        60835 b.       240 skpd (  0.4%)     0.010 s. (  0.000 ms/b)
  <ss|sp>  ...        72550 b.        42 skpd (  0.1%)     0.056 s. (  0.001 ms/b)
  <ss|sd>  ...         9062 b.        12 skpd (  0.1%)     0.008 s. (  0.001 ms/b)
  <ss|pp>  ...        12564 b.         0 skpd (  0.0%)     0.020 s. (  0.002 ms/b)
  <ss|pd>  ...         2792 b.         0 skpd (  0.0%)     0.004 s. (  0.001 ms/b)
  <ss|dd>  ...          349 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        21736 b.         0 skpd (  0.0%)     0.033 s. (  0.001 ms/b)
  <sp|sd>  ...         5408 b.         0 skpd (  0.0%)     0.007 s. (  0.001 ms/b)
  <sp|pp>  ...         7488 b.         0 skpd (  0.0%)     0.020 s. (  0.003 ms/b)
  <sp|pd>  ...         1664 b.         0 skpd (  0.0%)     0.005 s. (  0.003 ms/b)
  <sp|dd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          351 b.         0 skpd (  0.0%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...          936 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|pd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           26 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.011 s. (  0.017 ms/b)
  <pp|pd>  ...          288 b.         0 skpd (  0.0%)     0.002 s. (  0.007 ms/b)
  <pp|dd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.010 ms/b)
  <pd|dd>  ...            8 b.         0 skpd (  0.0%)     0.000 s. (  0.012 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.050 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1183065 
 One   Center Integrals retained         ...    1183065 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      10391 (  0.9%)
 Number of short int integrals           ...      66153 (  5.6%)
 Number of double/float integrals        ...    1098150 ( 92.8%)
 Amount of memory used                   ...         14 MB

Prescreening statistics:
 Total number of shell quadruples        ...     198765 
 Number of skipped shell quadruples      ...        294 (  0.1%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.348 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.4%
 Schwartz matrix evaluation time     ...     0.082 sec (   0.001 min) = 23.6%
 Repulsion integral time             ...     0.181 sec (   0.003 min) = 52.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   32
 Basis Dimension        Dim             ....   55
 Nuclear Repulsion      ENuc            ....    129.3737907254 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.140e-03
Time for diagonalization                   ...    0.087 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.088 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  12228 (   0.0 sec)
# of grid points (after weights+screening)   ...  11539 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    11539
Total number of batches                      ...      186
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1049
Average number of shells per batch           ...    30.45 (87.00%)
Average number of basis functions per batch  ...    48.92 (88.95%)
Average number of large shells per batch     ...    27.13 (89.09%)
Average number of large basis fcns per batch ...    43.83 (89.60%)
Maximum spatial batch extension              ...  23.19, 21.47, 19.94 au
Average spatial batch extension              ...   4.25,  4.18,  3.82 au

Time for grid setup =    0.131 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     31.977726264
     EX              =    -23.940136974
     EC              =     -1.044186381
     EX+EC           =    -24.984323355
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     14 MB
   Number of tiny    integrals    ...   10391
   Number of small   integrals    ...   66153
   Number of regular integrals    ... 1098150

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -172.7487165931   0.000000000000 0.03673016  0.00245646  0.2091422 0.7000
  1   -172.7993445230  -0.050627929855 0.02266211  0.00175122  0.1125291 0.7000
                               ***Turning on DIIS***
  2   -172.8234701506  -0.024125627595 0.03869886  0.00326087  0.0493071 0.0000
  3   -172.8608305693  -0.037360418693 0.01636186  0.00129802  0.0499571 0.0000
  4   -172.8679700946  -0.007139525329 0.00210071  0.00024330  0.0043032 0.0000
  5   -172.8680797995  -0.000109704849 0.00069907  0.00007478  0.0014513 0.0000
  6   -172.8680876151  -0.000007815653 0.00044796  0.00004329  0.0004239 0.0000
  7   -172.8680890161  -0.000001400954 0.00010826  0.00001144  0.0000507 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -172.86808909 Eh           -4703.97985 eV

Components:
Nuclear Repulsion  :          129.37379073 Eh            3520.43982 eV
Electronic Energy  :         -302.24187982 Eh           -8224.41967 eV

One Electron Energy:         -488.15873452 Eh          -13283.47449 eV
Two Electron Energy:          185.91685470 Eh            5059.05481 eV

Virial components:
Potential Energy   :         -344.31100962 Eh           -9369.17889 eV
Kinetic Energy     :          171.44292053 Eh            4665.19904 eV
Virial Ratio       :            2.00831279


DFT components:
N(Alpha)           :       15.995374827306 electrons
N(Beta)            :       15.995374827306 electrons
N(Total)           :       31.990749654611 electrons
E(X)               :      -12.245893397410 Eh       
E(C)               :       -1.059364781993 Eh       
E(XC)              :      -13.305258179404 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -7.8906e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.2903e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.3650e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    8.1192e-06  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.759156      -401.6170 
   1   1.0000     -10.590306      -288.1769 
   2   1.0000     -10.590286      -288.1763 
   3   1.0000     -10.564549      -287.4760 
   4   1.0000      -1.060710       -28.8634 
   5   1.0000      -0.816913       -22.2293 
   6   1.0000      -0.774000       -21.0616 
   7   1.0000      -0.664546       -18.0832 
   8   1.0000      -0.589228       -16.0337 
   9   1.0000      -0.545332       -14.8392 
  10   1.0000      -0.476356       -12.9623 
  11   1.0000      -0.467378       -12.7180 
  12   1.0000      -0.455942       -12.4068 
  13   1.0000      -0.402898       -10.9634 
  14   1.0000      -0.385608       -10.4929 
  15   1.0000      -0.276472        -7.5232 
  16   0.0000       0.094977         2.5845 
  17   0.0000       0.122476         3.3328 
  18   0.0000       0.144364         3.9283 
  19   0.0000       0.148307         4.0356 
  20   0.0000       0.180481         4.9111 
  21   0.0000       0.204326         5.5600 
  22   0.0000       0.211225         5.7477 
  23   0.0000       0.236822         6.4443 
  24   0.0000       0.238016         6.4768 
  25   0.0000       0.280985         7.6460 
  26   0.0000       0.341899         9.3035 
  27   0.0000       0.506725        13.7887 
  28   0.0000       0.507949        13.8220 
  29   0.0000       0.545595        14.8464 
  30   0.0000       0.547455        14.8970 
  31   0.0000       0.638161        17.3652 
  32   0.0000       0.674861        18.3639 
  33   0.0000       0.702788        19.1238 
  34   0.0000       0.705060        19.1857 
  35   0.0000       0.751100        20.4385 
  36   0.0000       0.769537        20.9402 
  37   0.0000       0.770516        20.9668 
  38   0.0000       0.788348        21.4521 
  39   0.0000       0.807735        21.9796 
  40   0.0000       0.813331        22.1319 
  41   0.0000       0.821170        22.3452 
  42   0.0000       0.827297        22.5119 
  43   0.0000       0.892964        24.2988 
  44   0.0000       0.922649        25.1066 
  45   0.0000       0.969537        26.3825 
  46   0.0000       1.094231        29.7755 
  47   0.0000       1.168133        31.7865 
  48   0.0000       1.270881        34.5824 
  49   0.0000       1.385860        37.7112 
  50   0.0000       1.915170        52.1144 
  51   0.0000       1.959893        53.3314 
  52   0.0000       2.133503        58.0556 
  53   0.0000       2.347027        63.8659 
  54   0.0000       2.426212        66.0206 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.759156      -401.6170 
   1   1.0000     -10.590306      -288.1769 
   2   1.0000     -10.590286      -288.1763 
   3   1.0000     -10.564549      -287.4760 
   4   1.0000      -1.060710       -28.8634 
   5   1.0000      -0.816913       -22.2293 
   6   1.0000      -0.774000       -21.0616 
   7   1.0000      -0.664546       -18.0832 
   8   1.0000      -0.589228       -16.0337 
   9   1.0000      -0.545332       -14.8392 
  10   1.0000      -0.476356       -12.9623 
  11   1.0000      -0.467378       -12.7180 
  12   1.0000      -0.455942       -12.4068 
  13   1.0000      -0.402898       -10.9634 
  14   1.0000      -0.385608       -10.4929 
  15   1.0000      -0.276472        -7.5232 
  16   0.0000       0.094977         2.5845 
  17   0.0000       0.122476         3.3328 
  18   0.0000       0.144364         3.9283 
  19   0.0000       0.148307         4.0356 
  20   0.0000       0.180481         4.9111 
  21   0.0000       0.204326         5.5600 
  22   0.0000       0.211225         5.7477 
  23   0.0000       0.236822         6.4443 
  24   0.0000       0.238016         6.4768 
  25   0.0000       0.280985         7.6460 
  26   0.0000       0.341899         9.3035 
  27   0.0000       0.506725        13.7887 
  28   0.0000       0.507949        13.8220 
  29   0.0000       0.545595        14.8464 
  30   0.0000       0.547455        14.8970 
  31   0.0000       0.638161        17.3652 
  32   0.0000       0.674861        18.3639 
  33   0.0000       0.702788        19.1238 
  34   0.0000       0.705060        19.1857 
  35   0.0000       0.751100        20.4385 
  36   0.0000       0.769537        20.9402 
  37   0.0000       0.770516        20.9668 
  38   0.0000       0.788348        21.4521 
  39   0.0000       0.807735        21.9796 
  40   0.0000       0.813331        22.1319 
  41   0.0000       0.821170        22.3452 
  42   0.0000       0.827297        22.5119 
  43   0.0000       0.892964        24.2988 
  44   0.0000       0.922649        25.1066 
  45   0.0000       0.969537        26.3825 
  46   0.0000       1.094231        29.7755 
  47   0.0000       1.168133        31.7865 
  48   0.0000       1.270881        34.5824 
  49   0.0000       1.385860        37.7112 
  50   0.0000       1.915170        52.1144 
  51   0.0000       1.959893        53.3314 
  52   0.0000       2.133503        58.0556 
  53   0.0000       2.347027        63.8659 
  54   0.0000       2.426212        66.0206 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.325699    0.000000
   1 C :   -0.009946    0.000000
   2 C :   -0.006983    0.000000
   3 N :   -0.711358    0.000000
   4 H :    0.124286    0.000000
   5 H :    0.138900    0.000000
   6 H :    0.127628    0.000000
   7 H :    0.138119    0.000000
   8 H :    0.137465    0.000000
   9 H :    0.126883    0.000000
  10 H :    0.260703    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.253647  s :     3.253647
      pz      :     1.093530  p :     3.072051
      px      :     0.941881
      py      :     1.036641
  1 C s       :     3.162479  s :     3.162479
      pz      :     1.093851  p :     2.847467
      px      :     0.970409
      py      :     0.783207
  2 C s       :     3.161216  s :     3.161216
      pz      :     1.083633  p :     2.845767
      px      :     0.873050
      py      :     0.889084
  3 N s       :     3.653904  s :     3.653904
      pz      :     1.318976  p :     4.011787
      px      :     1.171483
      py      :     1.521328
      dz2     :     0.016176  d :     0.045667
      dxz     :     0.002689
      dyz     :     0.003177
      dx2y2   :     0.010328
      dxy     :     0.013297
  4 H s       :     0.875714  s :     0.875714
  5 H s       :     0.861100  s :     0.861100
  6 H s       :     0.872372  s :     0.872372
  7 H s       :     0.861881  s :     0.861881
  8 H s       :     0.862535  s :     0.862535
  9 H s       :     0.873117  s :     0.873117
 10 H s       :     0.739297  s :     0.739297

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.215871    0.000000
   1 C :   -0.046371    0.000000
   2 C :   -0.045619    0.000000
   3 N :   -0.499900    0.000000
   4 H :    0.091731    0.000000
   5 H :    0.105839    0.000000
   6 H :    0.089824    0.000000
   7 H :    0.099135    0.000000
   8 H :    0.099036    0.000000
   9 H :    0.089632    0.000000
  10 H :    0.232564    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.964584  s :     2.964584
      pz      :     1.122727  p :     3.251287
      px      :     1.058424
      py      :     1.070136
  1 C s       :     2.935123  s :     2.935123
      pz      :     1.122349  p :     3.111247
      px      :     1.056149
      py      :     0.932750
  2 C s       :     2.935078  s :     2.935078
      pz      :     1.117661  p :     3.110541
      px      :     0.984797
      py      :     1.008083
  3 N s       :     3.279012  s :     3.279012
      pz      :     1.375143  p :     4.132466
      px      :     1.230812
      py      :     1.526510
      dz2     :     0.028844  d :     0.088423
      dxz     :     0.006779
      dyz     :     0.006832
      dx2y2   :     0.020102
      dxy     :     0.025866
  4 H s       :     0.908269  s :     0.908269
  5 H s       :     0.894161  s :     0.894161
  6 H s       :     0.910176  s :     0.910176
  7 H s       :     0.900865  s :     0.900865
  8 H s       :     0.900964  s :     0.900964
  9 H s       :     0.910368  s :     0.910368
 10 H s       :     0.767436  s :     0.767436

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.75916 -10.59031 -10.59029 -10.56455  -1.06071  -0.81691
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1      99.6      12.8      28.2
  1 C                 0.1      82.1      17.5       0.1      19.1      12.3
  2 C                 0.1      17.6      82.1       0.1      19.1      12.3
  3 N                99.8       0.1       0.1       0.0      36.3      24.5
  4 H                 0.0       0.0       0.0       0.1       0.8       6.7
  5 H                 0.0       0.0       0.0       0.1       1.0       6.0
  6 H                 0.0       0.0       0.0       0.0       1.4       0.4
  7 H                 0.0       0.0       0.0       0.0       1.5       0.7
  8 H                 0.0       0.0       0.0       0.0       1.5       0.7
  9 H                 0.0       0.0       0.0       0.0       1.4       0.4
 10 H                 0.0       0.0       0.0       0.0       5.2       7.8

                      6         7         8         9        10        11   
                  -0.77400  -0.66455  -0.58923  -0.54533  -0.47636  -0.46738
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.7      19.6       4.7      31.8       0.6      33.2
  1 C                24.6      13.9      23.9      11.9      26.2       8.5
  2 C                24.6      13.9      23.9      12.0      26.2       8.6
  3 N                13.2      15.7      14.8      14.7      17.3      24.7
  4 H                 0.0       4.4       0.1      16.3       0.0       0.0
  5 H                 0.0       9.2       1.2       0.6       0.0      18.4
  6 H                 7.7       1.7      12.1       1.6       2.3       0.0
  7 H                 6.3       6.5       1.4       3.5      12.6       0.2
  8 H                 6.3       6.5       1.4       3.5      12.6       0.2
  9 H                 7.7       1.7      12.1       1.6       2.3       0.0
 10 H                 0.0       6.7       4.6       2.4       0.0       6.3

                     12        13        14        15        16        17   
                  -0.45594  -0.40290  -0.38561  -0.27647   0.09498   0.12248
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.1      20.3      25.4       7.5       8.0      10.0
  1 C                23.9      10.9      22.7       4.6       6.5       8.9
  2 C                23.9      10.9      22.7       4.6       6.5       8.8
  3 N                22.5       9.8       8.2      73.3      10.2       3.3
  4 H                 0.0      14.7       0.0       2.2       0.8      22.1
  5 H                 0.0       7.9       0.0       0.5      16.9       0.5
  6 H                 3.5       3.9      10.2       0.6      12.8       0.1
  7 H                 2.8       6.7       0.3       2.6       0.6      20.8
  8 H                 2.8       6.7       0.3       2.6       0.6      20.6
  9 H                 3.5       3.9      10.2       0.6      12.8       0.1
 10 H                 0.0       4.4       0.0       1.0      24.3       4.8

                     18        19        20        21        22        23   
                   0.14436   0.14831   0.18048   0.20433   0.21122   0.23682
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.7       5.2       9.6       0.0      16.8      34.3
  1 C                12.1      15.5       7.0      12.5       9.1      23.7
  2 C                11.7      16.2       6.7      12.5       9.1      23.9
  3 N                12.8       2.0       6.4       0.8      10.2       4.9
  4 H                 3.7       0.0      25.5       0.0       6.6       0.0
  5 H                21.1       0.0       2.2       0.0      28.7       0.0
  6 H                 0.1      20.4      13.5      12.8       2.4       4.0
  7 H                 5.5       9.5       2.7      24.4       1.8       2.7
  8 H                 4.7      10.5       2.6      24.3       1.9       2.8
  9 H                 0.3      20.7      13.0      12.7       2.5       3.7
 10 H                10.3       0.0      10.8       0.0      11.0       0.0

                     24        25        26        27        28        29   
                   0.23802   0.28099   0.34190   0.50672   0.50795   0.54559
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.9       9.3      25.5       0.7      24.6      28.0
  1 C                10.8      28.2      24.7      35.5       8.8      33.3
  2 C                10.6      28.2      24.7      35.8       8.1      31.0
  3 N                 9.9      33.2      11.6      12.8       4.4       3.2
  4 H                15.1       0.0       1.1       0.0       1.0       0.1
  5 H                 3.2       0.0       2.2       0.4      22.3       0.0
  6 H                 6.9       0.1       3.7       0.4       9.3       0.0
  7 H                 5.3       0.5       0.3       8.8       3.2       2.8
  8 H                 5.2       0.5       0.3       5.5       6.3       1.8
  9 H                 7.1       0.1       3.7       0.1       9.6       0.0
 10 H                14.1       0.0       2.3       0.1       2.5       0.0

                     30        31        32        33        34        35   
                   0.54746   0.63816   0.67486   0.70279   0.70506   0.75110
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.6      15.8      19.0       7.6      53.2      29.9
  1 C                13.4      21.4      23.5      35.2      12.3       8.0
  2 C                16.0      21.3      23.6      37.6       9.8       7.6
  3 N                 5.1      23.0      12.9       4.0       5.0      15.5
  4 H                14.7       2.1       0.3      10.1       0.0      18.4
  5 H                 0.1       2.0       4.7       4.5       0.0       1.0
  6 H                 0.2       2.7       1.9       0.1       8.5       0.3
  7 H                 7.7       0.0       0.9       0.1       1.3       2.2
  8 H                 9.0       0.0       0.9       0.1       1.3       2.2
  9 H                 0.2       2.7       1.8       0.1       8.5       0.3
 10 H                 4.0       9.0      10.5       0.5       0.0      14.7

                     36        37        38        39        40        41   
                   0.76954   0.77052   0.78835   0.80773   0.81333   0.82117
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.2       9.7       1.0      37.7      69.0       5.3
  1 C                21.5      13.8      37.6      16.9       2.8      37.4
  2 C                18.4      16.5      38.3      16.9       2.8      36.8
  3 N                 1.6       2.5       1.5       1.5       5.0       6.0
  4 H                 0.5       0.0       0.0       0.5      16.3       0.0
  5 H                 9.6       0.1       0.0      13.6       0.3       0.0
  6 H                 1.7      24.0       2.6       6.3       0.4       2.9
  7 H                17.4       4.4       8.1       0.2       0.1       4.2
  8 H                13.6       8.2       8.2       0.1       0.1       4.3
  9 H                 4.8      20.8       2.7       6.2       0.4       3.1
 10 H                 0.6       0.0       0.0       0.1       2.8       0.0

                     42        43        44        45        46        47   
                   0.82730   0.89296   0.92265   0.96954   1.09423   1.16813
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.3      12.2       0.4       4.7      46.3       0.0
  1 C                21.9       5.7      27.4       4.7       8.6      16.0
  2 C                22.8       5.2      27.7       4.7       8.5      16.1
  3 N                 4.0      62.6      26.8      72.2      14.6      60.9
  4 H                 0.5       7.6       0.0       0.2       4.2       0.0
  5 H                 6.7       1.1       0.0       0.7      11.0       0.0
  6 H                 9.2       0.2       0.3       0.0       2.7       1.6
  7 H                 1.7       0.7       8.5       1.9       0.3       1.9
  8 H                 1.8       0.6       8.5       1.9       0.3       1.9
  9 H                 9.1       0.2       0.3       0.0       2.6       1.6
 10 H                 5.8       3.8       0.0       8.9       0.8       0.0

                     48        49        50        51        52        53   
                   1.27088   1.38586   1.91517   1.95989   2.13350   2.34703
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.1       3.4       0.2       3.6       1.1       0.1
  1 C                 9.3       5.2       2.7       2.7       3.7       6.5
  2 C                 9.3       5.2       2.7       2.7       3.7       6.6
  3 N                56.1      81.4      92.7      89.0      86.7      86.5
  4 H                 1.4       1.2       0.0       0.2       0.2       0.0
  5 H                 2.0       0.0       0.0       0.4       0.0       0.0
  6 H                 0.7       0.9       0.3       0.6       0.0       0.1
  7 H                 3.3       0.1       0.6       0.0       0.3       0.1
  8 H                 3.3       0.1       0.6       0.0       0.3       0.1
  9 H                 0.7       0.9       0.3       0.6       0.0       0.1
 10 H                 2.8       1.5       0.0       0.1       4.0       0.0

                     54   
                   2.42621
                   0.00000
                  --------
  0 C                 0.1
  1 C                 3.0
  2 C                 2.9
  3 N                82.3
 10 H                11.6

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.75916 -10.59031 -10.59029 -10.56455  -1.06071  -0.81691
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1      99.6      12.8      28.2
  1 C                 0.1      82.1      17.5       0.1      19.1      12.3
  2 C                 0.1      17.6      82.1       0.1      19.1      12.3
  3 N                99.8       0.1       0.1       0.0      36.3      24.5
  4 H                 0.0       0.0       0.0       0.1       0.8       6.7
  5 H                 0.0       0.0       0.0       0.1       1.0       6.0
  6 H                 0.0       0.0       0.0       0.0       1.4       0.4
  7 H                 0.0       0.0       0.0       0.0       1.5       0.7
  8 H                 0.0       0.0       0.0       0.0       1.5       0.7
  9 H                 0.0       0.0       0.0       0.0       1.4       0.4
 10 H                 0.0       0.0       0.0       0.0       5.2       7.8

                      6         7         8         9        10        11   
                  -0.77400  -0.66455  -0.58923  -0.54533  -0.47636  -0.46738
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.7      19.6       4.7      31.8       0.6      33.2
  1 C                24.6      13.9      23.9      11.9      26.2       8.5
  2 C                24.6      13.9      23.9      12.0      26.2       8.6
  3 N                13.2      15.7      14.8      14.7      17.3      24.7
  4 H                 0.0       4.4       0.1      16.3       0.0       0.0
  5 H                 0.0       9.2       1.2       0.6       0.0      18.4
  6 H                 7.7       1.7      12.1       1.6       2.3       0.0
  7 H                 6.3       6.5       1.4       3.5      12.6       0.2
  8 H                 6.3       6.5       1.4       3.5      12.6       0.2
  9 H                 7.7       1.7      12.1       1.6       2.3       0.0
 10 H                 0.0       6.7       4.6       2.4       0.0       6.3

                     12        13        14        15        16        17   
                  -0.45594  -0.40290  -0.38561  -0.27647   0.09498   0.12248
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.1      20.3      25.4       7.5       8.0      10.0
  1 C                23.9      10.9      22.7       4.6       6.5       8.9
  2 C                23.9      10.9      22.7       4.6       6.5       8.8
  3 N                22.5       9.8       8.2      73.3      10.2       3.3
  4 H                 0.0      14.7       0.0       2.2       0.8      22.1
  5 H                 0.0       7.9       0.0       0.5      16.9       0.5
  6 H                 3.5       3.9      10.2       0.6      12.8       0.1
  7 H                 2.8       6.7       0.3       2.6       0.6      20.8
  8 H                 2.8       6.7       0.3       2.6       0.6      20.6
  9 H                 3.5       3.9      10.2       0.6      12.8       0.1
 10 H                 0.0       4.4       0.0       1.0      24.3       4.8

                     18        19        20        21        22        23   
                   0.14436   0.14831   0.18048   0.20433   0.21122   0.23682
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.7       5.2       9.6       0.0      16.8      34.3
  1 C                12.1      15.5       7.0      12.5       9.1      23.7
  2 C                11.7      16.2       6.7      12.5       9.1      23.9
  3 N                12.8       2.0       6.4       0.8      10.2       4.9
  4 H                 3.7       0.0      25.5       0.0       6.6       0.0
  5 H                21.1       0.0       2.2       0.0      28.7       0.0
  6 H                 0.1      20.4      13.5      12.8       2.4       4.0
  7 H                 5.5       9.5       2.7      24.4       1.8       2.7
  8 H                 4.7      10.5       2.6      24.3       1.9       2.8
  9 H                 0.3      20.7      13.0      12.7       2.5       3.7
 10 H                10.3       0.0      10.8       0.0      11.0       0.0

                     24        25        26        27        28        29   
                   0.23802   0.28099   0.34190   0.50672   0.50795   0.54559
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.9       9.3      25.5       0.7      24.6      28.0
  1 C                10.8      28.2      24.7      35.5       8.8      33.3
  2 C                10.6      28.2      24.7      35.8       8.1      31.0
  3 N                 9.9      33.2      11.6      12.8       4.4       3.2
  4 H                15.1       0.0       1.1       0.0       1.0       0.1
  5 H                 3.2       0.0       2.2       0.4      22.3       0.0
  6 H                 6.9       0.1       3.7       0.4       9.3       0.0
  7 H                 5.3       0.5       0.3       8.8       3.2       2.8
  8 H                 5.2       0.5       0.3       5.5       6.3       1.8
  9 H                 7.1       0.1       3.7       0.1       9.6       0.0
 10 H                14.1       0.0       2.3       0.1       2.5       0.0

                     30        31        32        33        34        35   
                   0.54746   0.63816   0.67486   0.70279   0.70506   0.75110
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.6      15.8      19.0       7.6      53.2      29.9
  1 C                13.4      21.4      23.5      35.2      12.3       8.0
  2 C                16.0      21.3      23.6      37.6       9.8       7.6
  3 N                 5.1      23.0      12.9       4.0       5.0      15.5
  4 H                14.7       2.1       0.3      10.1       0.0      18.4
  5 H                 0.1       2.0       4.7       4.5       0.0       1.0
  6 H                 0.2       2.7       1.9       0.1       8.5       0.3
  7 H                 7.7       0.0       0.9       0.1       1.3       2.2
  8 H                 9.0       0.0       0.9       0.1       1.3       2.2
  9 H                 0.2       2.7       1.8       0.1       8.5       0.3
 10 H                 4.0       9.0      10.5       0.5       0.0      14.7

                     36        37        38        39        40        41   
                   0.76954   0.77052   0.78835   0.80773   0.81333   0.82117
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.2       9.7       1.0      37.7      69.0       5.3
  1 C                21.5      13.8      37.6      16.9       2.8      37.4
  2 C                18.4      16.5      38.3      16.9       2.8      36.8
  3 N                 1.6       2.5       1.5       1.5       5.0       6.0
  4 H                 0.5       0.0       0.0       0.5      16.3       0.0
  5 H                 9.6       0.1       0.0      13.6       0.3       0.0
  6 H                 1.7      24.0       2.6       6.3       0.4       2.9
  7 H                17.4       4.4       8.1       0.2       0.1       4.2
  8 H                13.6       8.2       8.2       0.1       0.1       4.3
  9 H                 4.8      20.8       2.7       6.2       0.4       3.1
 10 H                 0.6       0.0       0.0       0.1       2.8       0.0

                     42        43        44        45        46        47   
                   0.82730   0.89296   0.92265   0.96954   1.09423   1.16813
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.3      12.2       0.4       4.7      46.3       0.0
  1 C                21.9       5.7      27.4       4.7       8.6      16.0
  2 C                22.8       5.2      27.7       4.7       8.5      16.1
  3 N                 4.0      62.6      26.8      72.2      14.6      60.9
  4 H                 0.5       7.6       0.0       0.2       4.2       0.0
  5 H                 6.7       1.1       0.0       0.7      11.0       0.0
  6 H                 9.2       0.2       0.3       0.0       2.7       1.6
  7 H                 1.7       0.7       8.5       1.9       0.3       1.9
  8 H                 1.8       0.6       8.5       1.9       0.3       1.9
  9 H                 9.1       0.2       0.3       0.0       2.6       1.6
 10 H                 5.8       3.8       0.0       8.9       0.8       0.0

                     48        49        50        51        52        53   
                   1.27088   1.38586   1.91517   1.95989   2.13350   2.34703
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.1       3.4       0.2       3.6       1.1       0.1
  1 C                 9.3       5.2       2.7       2.7       3.7       6.5
  2 C                 9.3       5.2       2.7       2.7       3.7       6.6
  3 N                56.1      81.4      92.7      89.0      86.7      86.5
  4 H                 1.4       1.2       0.0       0.2       0.2       0.0
  5 H                 2.0       0.0       0.0       0.4       0.0       0.0
  6 H                 0.7       0.9       0.3       0.6       0.0       0.1
  7 H                 3.3       0.1       0.6       0.0       0.3       0.1
  8 H                 3.3       0.1       0.6       0.0       0.3       0.1
  9 H                 0.7       0.9       0.3       0.6       0.0       0.1
 10 H                 2.8       1.5       0.0       0.1       4.0       0.0

                     54   
                   2.42621
                   0.00000
                  --------
  0 C                 0.1
  1 C                 3.0
  2 C                 2.9
  3 N                82.3
 10 H                11.6

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.576 sec
Sum of individual times     ....       2.028 sec  (128.7%)

Fock matrix formation       ....       1.542 sec  ( 97.9%)
  Coulomb formation         ....       0.385 sec  ( 25.0% of F)
  XC integration            ....       1.104 sec  ( 71.6% of F)
    Basis function eval.    ....       0.606 sec  ( 54.9% of XC)
    Density eval.           ....       0.160 sec  ( 14.5% of XC)
    XC-Functional eval.     ....       0.082 sec  (  7.5% of XC)
    XC-Potential eval.      ....       0.234 sec  ( 21.2% of XC)
Diagonalization             ....       0.009 sec  (  0.6%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.334 sec  ( 21.2%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.5%)
Grid generation             ....       0.131 sec  (  8.3%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -172.868089094964
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.885 sec (=   0.115 min)
GTO integral calculation        ...        2.487 sec (=   0.041 min)  36.1 %
SCF iterations                  ...        4.399 sec (=   0.073 min)  63.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 841 msec
